local fn = _gn(0x2A5E0621DD815A9A)
--- NETWORK_EXPLODE_HELI
-- @param heli Heli to explode
function Global.NetworkExplodeHeli(heli, isAudible, isInvisible, netScriptEntityId)
	return fn(heli, isAudible, isInvisible, netScriptEntityId)
end
